[Forgot Password]
Login  Register Subscribe

23631

 
 

117918

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2029

Date: (C)2012-05-09   (M)2017-11-22 


Adobe Shockwave Player before 11.6.5.635 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2012-2030, CVE-2012-2031, CVE-2012-2032, and CVE-2012-2033.

CVSS Score: 10.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1027037
SECUNIA-49086
BID-53420
asp-unspecified-ce(75458)
http://www.adobe.com/support/security/bulletins/apsb12-13.html

CPE    49
cpe:/a:adobe:shockwave_player:10.1.0.11
cpe:/a:adobe:shockwave_player:10.0.0.210
cpe:/a:adobe:shockwave_player:11.5.10.620
cpe:/a:adobe:shockwave_player:11.6.3.633
...
CWE    1
CWE-119
OVAL    4
oval:org.secpod.oval:def:5654
oval:org.secpod.oval:def:5659
oval:org.secpod.oval:def:5660
oval:org.secpod.oval:def:5665
...

© 2013 SecPod Technologies